
Application: gvSIG desktop - gvSIG bugs #502
Can't load a WCS layer
04/06/2012 09:25 PM - Manuel Madrid

Status: Closed % Done: 0%
Priority: High Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: WCS
Target version:
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2045 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Formats: WCS support (org.gvsig.raster.wcs.app.wcsclient)
Description

1. Create a view
2. Add layer > WCS
3. Type the following server URL: http://inspire.cop.gva.es/mapserver/wcs and press connect.
4. Select whatever layer, the rest of the parameters and finish.
5. An error message saying "can't load the layer" is shown.

I attached the log file.

History
#1 - 05/23/2012 12:40 AM - Joaquín  del Cerro Murciano
- Assignee set to Ignacio Brodín
- Add-on name changed from Unknown to Formats: WCS support (org.gvsig.raster.wcs.app.wcsclient)

#2 - 05/23/2012 03:30 PM - Ignacio Brodín

gvsig-raster:r1077

#3 - 05/23/2012 03:30 PM - Ignacio Brodín
- Status changed from New to Fixed

#4 - 11/08/2012 10:59 AM - Abenchara Socorro
- Status changed from Fixed to Closed
